
移动xgpon无频 - Bug #3571

网络诊断界面中各项测试未能按照重复次数完成相关测试。

07/24/2025 11:36 - 伟 何

Status: Resolved Start date: 07/24/2025

Priority: Normal Due date:  

Assignee: 伟 何 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Tue Jul 22 18:40:34 CST 2025 复现概率: 100%

Description

测试步骤：

1、网络诊断-设置ping测试、Traceroute测试相关测试重复次数进行测试。

预期结果：

1、按照设置次数正常完成测试。

实际结果：

1、只执行了一次相关测试后就停止不运行了。

History

#1 - 07/29/2025 10:24 - 家衡 付

- Status changed from New to Resolved

- Assignee changed from 齐 刘 to 伟 何

ipv4已修复，v6没环境没测
